Page MenuHomeFreeBSD

openzfs*: Update to latest master
ClosedPublic

Authored by freqlabs on Jun 3 2020, 6:25 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Mar 29, 1:25 AM
Unknown Object (File)
Mar 2 2024, 9:45 PM
Unknown Object (File)
Feb 18 2024, 7:22 AM
Unknown Object (File)
Jan 18 2024, 6:37 PM
Unknown Object (File)
Jan 10 2024, 7:47 AM
Unknown Object (File)
Jan 10 2024, 7:47 AM
Unknown Object (File)
Jan 10 2024, 7:47 AM
Unknown Object (File)
Jan 10 2024, 7:47 AM
Subscribers

Details

Summary

Some highlights for FreeBSD:

  • Updated for cryptodev API changes in HEAD
  • Improved zvol locking
  • Fixed top and arc kstats
  • Marked i386 as broken

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jun 3 2020, 6:29 PM

Mark the kmod port as broken on i386, not the userland one

This revision now requires review to proceed.Jun 3 2020, 6:44 PM
This revision is now accepted and ready to land.Jun 3 2020, 6:45 PM
This revision was automatically updated to reflect the committed changes.